<?php
session_start();
$ruta="../../";
include_once($ruta."class/individual.php");
$individual=new individual;
extract($_POST);

//$idnombre=strtoupper($idnombre);
	$valores=array(
		"idpersona"=>"'$idpersona'",
		"idciclo"=>"'$idciclo'",
		"idadmejecutivo"=>"'$idadmejecutivo'",
		"horareunion"=>"'$idhorareunion'",
		"lugarreunion"=>"'$idlugarreunion'",
		"estado"=>"'1'"
	 );	
	if($individual->insertar($valores))
	{
		?>
		<script type="text/javascript">
		swal({
			title: "Exito !!!",
			text: "Registrado correctamente",
			type: "success",
			showCancelButton: false,
			confirmButtonColor: "#28e29e",
			confirmButtonText: "OK",
			closeOnConfirm: false
          }, function () {
			location.href="../";
          });
		</script>
	<?php
		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se registro, consulte con su proveedor","error");
			</script>
		<?php
	 }

?>